[
  {
    "genreDescQuestTextId": 2,
    "genreTitleQuestTextId": [
      1
    ],
    "id": 1
  },
  {
    "genreDescQuestTextId": 4,
    "genreTitleQuestTextId": [
      3
    ],
    "id": 2
  },
  {
    "genreDescQuestTextId": 6,
    "genreTitleQuestTextId": [
      5
    ],
    "id": 3
  },
  {
    "genreDescQuestTextId": 8,
    "genreTitleQuestTextId": [
      7
    ],
    "id": 4
  },
  {
    "genreDescQuestTextId": 10,
    "genreTitleQuestTextId": [
      9
    ],
    "id": 5
  },
  {
    "genreDescQuestTextId": 12,
    "genreTitleQuestTextId": [
      11
    ],
    "id": 6
  },
  {
    "genreDescQuestTextId": 14,
    "genreTitleQuestTextId": [
      13
    ],
    "id": 7
  },
  {
    "genreDescQuestTextId": 16,
    "genreTitleQuestTextId": [
      15
    ],
    "id": 8
  },
  {
    "genreDescQuestTextId": 53,
    "genreTitleQuestTextId": [
      51,
      52
    ],
    "id": 101
  },
  {
    "genreDescQuestTextId": 55,
    "genreTitleQuestTextId": [
      54
    ],
    "id": 102
  },
  {
    "genreDescQuestTextId": 58,
    "genreTitleQuestTextId": [
      56,
      57
    ],
    "id": 103
  },
  {
    "genreDescQuestTextId": 66,
    "genreTitleQuestTextId": [
      56,
      52
    ],
    "id": 104
  },
  {
    "genreDescQuestTextId": 70,
    "genreTitleQuestTextId": [
      69
    ],
    "id": 105
  },
  {
    "genreDescQuestTextId": 65,
    "genreTitleQuestTextId": [
      63
    ],
    "id": 201
  }
]